@charset "utf-8";
/* `XHTML, HTML4, HTML5 Reset
----------------------------------------------------------------------------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp { border: 0; margin: 0; padding: 0; font-size: 100%; }
html, body { height: 100%; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
b, strong {font-weight: bold; }
img { color: transparent; font-size: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; }
ol, ul { list-style: none; }
li { display: list-item; }
table { border-collapse: collapse; border-spacing: 0; }
th, td, caption { font-weight: normal; vertical-align: top; text-align: left; }
q { quotes: none; }
q:before, q:after { content: ''; content: none; }
sub, sup, small { font-size: 75%; }
sub, sup { line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25em; }
sup { top: -0.5em; }
svg { overflow: hidden; }
/* 文字重置
----------------------------------------------------------------------------------------------------*/
body { font: 12px/1.5 "\5FAE\8F6F\96C5\9ED1",'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif; }
pre, code { font-family: 'DejaVu Sans Mono', Menlo, Consolas, monospace; }
hr { border: 0 #ccc solid; border-top-width: 1px; clear: both; height: 0; }
h1 { font-size: 24px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
h1, h2, h3, h4, h5, h6 { margin-bottom:10px;}
p { color:#333;}
/* 框架重置
----------------------------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; margin-left: 10px; margin-right: 10px;}
.alpha { margin-left: 0; }
.omega { margin-right: 0; }
.grid_1 { width: 40px; }
.grid_2 { width: 100px; }
.grid_3 { width: 160px; }
.grid_4 { width: 220px; }
.grid_5 { width: 280px; }
.grid_6 { width: 340px; }
.grid_7 { width: 400px; }
.grid_8 { width: 460px; }
.grid_9 { width: 520px; }
.grid_10 { width: 580px; }
.grid_11 { width: 640px; }
.grid_12 { width: 700px; }
.grid_13 { width: 760px; }
.grid_14 { width: 820px; }
.grid_15 { width: 880px; }
.grid_16 { width: 940px; }
.prefix_1 { padding-left: 60px; }
.prefix_2 { padding-left: 120px; }
.prefix_3 { padding-left: 180px; }
.prefix_4 { padding-left: 240px; }
.prefix_5 { padding-left: 300px; }
.prefix_6 { padding-left: 360px; }
.prefix_7 { padding-left: 420px; }
.prefix_8 { padding-left: 480px; }
.prefix_9 { padding-left: 540px; }
.prefix_10 { padding-left: 600px; }
.prefix_11 { padding-left: 660px; }
.prefix_12 { padding-left: 720px; }
.prefix_13 { padding-left: 780px; }
.prefix_14 { padding-left: 840px; }
.prefix_15 { padding-left: 900px; }
.suffix_1 { padding-right: 60px; }
.suffix_2 { padding-right: 120px; }
.suffix_3 { padding-right: 180px; }
.suffix_4 { padding-right: 240px; }
.suffix_5 { padding-right: 300px; }
.suffix_6 { padding-right: 360px; }
.suffix_7 { padding-right: 420px; }
.suffix_8 { padding-right: 480px; }
.suffix_9 { padding-right: 540px; }
.suffix_10 { padding-right: 600px; }
.suffix_11 { padding-right: 660px; }
.suffix_12 { padding-right: 720px; }
.suffix_13 { padding-right: 780px; }
.suffix_14 { padding-right: 840px; }
.suffix_15 { padding-right: 900px; }
/* 清除浮动
----------------------------------------------------------------------------------------------------*/
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:before, .clearfix:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
/* 用户页面样式
----------------------------------------------------------------------------------------------------*/
body { background:url(../images/bg.jpg) repeat #EEE;}
.inner { margin:0 auto; width:960px; position:relative;}
.nav { height:80px; background:#FFF; border-top:5px solid #2E7EBD;}
.nav .logo { background:#FFF; height:80px;}
.nav .logo img { margin-left:30px;}
ul.mainnav { float:right;}
ul.mainnav li { float:left; border-left:1px solid #EEE;}
ul.mainnav li a { color:#000; display:block; float:left; height:25px; padding:55px 8px 0; text-decoration:none;}
ul.mainnav li a:hover { background:#F1F1F1; color:#09F;}
.banner { height:326px; background:url(../images/banner.jpg) center no-repeat;}
.yinyan { height:151px; background:url(../images/yinyan.png) center no-repeat;}

.anpai { height:395px; background:url(../images/left_one.png) no-repeat #004069; color:#FFF; overflow:hidden;}
.anpai li { padding-left:85px; height:78px; font-size:14px; line-height:14px;}
.renwu { height:395px; background:url(../images/renwu.jpg) no-repeat;}
.jianjie { height:395px; background:url(../images/jianjie.jpg) no-repeat #004069;}
.jianjie p { width:230px; padding:80px 0 0 68px; font-size:14px; line-height:35px; text-indent:28px; color:#FFF;}

.title { height:123px; background:url(../images/top.jpg) center no-repeat; margin-top:20px;}
.block { height:434px; margin-bottom:20px; background:url(../images/block.gif) no-repeat; overflow:hidden;}
.min_block { padding:20px 30px;}
.min_header { margin-bottom:5px;}
.min_header h1 { display:block; width:240px; line-height:60px; margin:0; padding:0; float:left;}
.min_header img { width:150px; height:70px; float:right;}
.min_banner { margin-bottom:10px;}
.min_banner img { width:400px; height:90px;}
.min_container h2 { font-size:14px; line-height:24px; margin:0; padding:0;}
.min_container p { padding-left:10px; line-height:20px;}

.tab { height:300px; background:url(../images/tab_bg.png) no-repeat;}
.tab_con { padding:68px 45px 0;}

#myTab1 {float:left;}
#myTab1 li { float:left; width:135px;height:86px; cursor:pointer; margin:0 16px; _display:inline;} 
#myTab1 li.active { background-position:0 -87px;}
#one { background:url(../images/one_bg.png) no-repeat;}
#two { background:url(../images/two_bg.png) no-repeat;}
#three { background:url(../images/three_bg.png) no-repeat;}
#four { background:url(../images/four_bg.png) no-repeat;}
#five { background:url(../images/five_bg.png) no-repeat;}
.none { display:none;}
.list li { float:left; margin:15px 15px 0 0; _display:inline;}
.list li.left { width:225px;}
.list li.left p { color:#FFF; text-align:center; font-weight:bold; line-height:24px;}
.list li.middle { width:400px;}
.list li.middle p { color:#FFF; line-height:24px;}
.list li.right { width:180px; margin-right:0;}
.list li.right p { font-size:15px; color:#000; line-height:48px; text-align:center; font-weight:bold;}

.youshi { background:url(../images/youshi.png) no-repeat; height:470px; margin-top:20px; padding:110px 0px 0px 57px;}
.youshi h2 { font-size:16px; color:#003a6b; line-height:20px;}
.youshi p { font-size:14px; color:#003a6b; width:559px;}


#footer { background:#003252;}
#footer #f_city {width:960px;margin:10px auto;height:121px; padding:20px 0; }
#footer .s {padding:12px 0 0 20px; background:#053A5D; float:left; width:940px; _display:inline;}
#footer .s li {float:left;font-size:14px;font-weight:bold;width:auto; margin:0 5px 0 0; _margin:0 2px 0 0; margin:0 2px 0 0; height:36px;text-align:center;}
#footer .s li#char3 {width:55px;}
#footer .s a {display:block;color:#999;padding:2px 3px 0;text-decoration:none;}
#footer .s .spec {background:url(../images/cityselect3.gif) center 0 no-repeat;}
#footer .s .spec a{color:#fff;}
#footer .h {padding:4px 0 4px 30px; clear:both; height:35px; line-height:35px; zoom:1; width:930px; background:#112233; _display:inline;}
#footer .h li {font-size:14px;display:none; color:#FFF;}
#footer .h li .e {font-weight:bold;color:#FC3;font-size:18px;}
#footer .list3 { float:left; clear:both; padding:10px 0 10px 20px; width:940px; background:#053A5D;}
#footer .list3 li ,#footer .friends li{float:left;width:auto;}
#footer .list3 li a {padding:0 20px; color:#EEE;}